/*===========================================================================*/
/*  p-recMember  */
/*===========================================================================*/
.p-recMember__list {
    display: flex;
    flex-direction: column;
    gap: .7rem;
}

.p-recMember__list li {
    display: flex;
}

.p-recMember__list--left {
    width: 38.2rem;
    background-color: #CC0700;
    padding: 4.2rem 0 3rem 3rem;
}

.p-recMember__list--name {
    color: #D2D2D2;
    font-size: 6rem;
    font-weight: 400;
    line-height: .8;
}

.p-recMember__list--head {
    margin-top: 30.8rem;
    color: #D2D2D2;
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -.02em;
}

.p-recMember__list--subHead {
    margin-top: 1rem;
    color: #D2D2D2;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.02em;
}

.p-recMember__list--right {
    width: calc(100% - 38.2rem);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.p-recMember__list--right.--tanaka {
    background-image: url(../../img/recruit/member/tanaka-img.webp);
}
.p-recMember__list--right.--tanaka::before {
    background: url(../../img/recruit/member/tanaka-img-color.webp) no-repeat center center/cover;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    opacity: 0;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-recMember__list--right.--yamashita {
    background-image: url(../../img/recruit/member/yamashita-img.webp);
}
.p-recMember__list--right.--yamashita::before {
    background: url(../../img/recruit/member/yamashita-img-color.webp) no-repeat center center/cover;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    opacity: 0;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-recMember__list--right.--kikuthi {
    background-image: url(../../img/recruit/member/kikuthi-img.webp);
}
.p-recMember__list--right.--kikuthi::before {
    background: url(../../img/recruit/member/kikuthi-img-color.webp) no-repeat center center/cover;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    opacity: 0;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-recMember__list--right.--kato {
    background-image: url(../../img/recruit/member/kato-img.webp);
}
.p-recMember__list--right.--kato::before {
    background: url(../../img/recruit/member/kato-img-color.webp) no-repeat center center/cover;
    content: '';
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    opacity: 0;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-recMember__list--txt01 {
    position: absolute;
    z-index: 90;
}
.p-recMember__list--txt02 {
    position: absolute;
    z-index: 90;
}

.p-recMember__list--txt01.--tanaka {
    width: 47.1rem;
    height: 31.9rem;
    top: 26.1rem;
    left: 2rem;
}
.p-recMember__list--txt02.--tanaka {
    width: 21.1rem;
    height: 55.7rem;
    top: .97rem;
    right: 2.5rem;
}

.p-recMember__list--txt01.--yamashita {
    width: 20.6rem;
    height: 55.6rem;
    top: .9rem;
    left: 2.6rem;
}
.p-recMember__list--txt02.--yamashita {
    width: 47.1rem;
    height: 31.8rem;
    top: 25.9rem;
    right: 1.9rem;
}

.p-recMember__list--txt01.--kikuthi {
    width: 48.2rem;
    height: 45.1rem;
    top: 12.6rem;
    left: 2rem;
}
.p-recMember__list--txt02.--kikuthi {
    width: 24.9rem;
    height: 55.6rem;
    top: .73rem;
    right: 2.7rem;
}

.p-recMember__list--txt01.--kato {
    width: 22.1rem;
    height: 56.6rem;
    top: .9rem;
    left: 2.5rem;
}
.p-recMember__list--txt02.--kato {
    width: 46.5rem;
    height: 31.8rem;
    top: 26.8rem;
    right: -.9rem;
}

@media screen and (min-width: 901px) {
    .p-recMember__list li:hover .p-recMember__list--right::before {
        opacity: 1;
    }
}

@media screen and (max-width: 900px) {
    .p-recMember__list {
        gap: 1rem;
    }

    .p-recMember__list li {
        flex-direction: column-reverse;
    }

    .p-recMember__list--left {
        width: 100%;
        padding: 6.5rem 2rem 2rem;
        position: relative;
    }

    .p-recMember__list--name {
        position: absolute;
        top: 2rem;
        right: 2rem;
        font-size: 3rem;
    }

    .p-recMember__list--head {
        margin-top: 0;
        font-size: 2.4rem;
    }

    .p-recMember__list--subHead {
        margin-top: .5rem;
        font-size: 1.2rem;
    }

    .p-recMember__list--right {
        width: 100%;
        height: 30.6rem;
    }

    .p-recMember__list--right.--tanaka {
        background-image: url(../../img/recruit/member/tanaka-img-sp.webp);
    }

    .p-recMember__list--right.--yamashita {
        background-image: url(../../img/recruit/member/yamashita-img-sp.webp);
    }

    .p-recMember__list--right.--kikuthi {
        background-image: url(../../img/recruit/member/kikuthi-img-sp.webp);
    }

    .p-recMember__list--right.--kato {
        background-image: url(../../img/recruit/member/kato-img-sp.webp);
    }

    .p-recMember__list--txt01.--tanaka {
        width: 17.6rem;
        height: 12.2rem;
        top: 17.5rem;
        left: 1rem;
    }
    .p-recMember__list--txt02.--tanaka {
        width: 10.1rem;
        height: 26.7rem;
        top: 1rem;
        right: 1rem;
    }

    .p-recMember__list--txt01.--yamashita {
        width: 10.2rem;
        height: 27.4rem;
        top: 1rem;
        left: 1rem;
    }
    .p-recMember__list--txt02.--yamashita {
        width: 18.7rem;
        height: 13rem;
        top: 16.6rem;
        right: 1.06rem;
    }

    .p-recMember__list--txt01.--kikuthi {
        width: 16.8rem;
        height: 16.4rem;
        top: 13.3rem;
        left: 1rem;
    }
    .p-recMember__list--txt02.--kikuthi {
        width: 10.1rem;
        height: 23.2rem;
        top: 1rem;
        right: .8rem;
    }

    .p-recMember__list--txt01.--kato {
        width: 9.2rem;
        height: 24.2rem;
        top: 1rem;
        left: 1rem;
    }
    .p-recMember__list--txt02.--kato {
        width: 18.7rem;
        height: 13.2rem;
        top: 16.4rem;
        right: 1rem;
    }
}

/*===========================================================================*/
/*  p-recTalk  */
/*===========================================================================*/
.p-recTalk {
    width: 100%;
    height: 91.7rem;
    position: relative;
    overflow: hidden;
}
.p-recTalk__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
}

.p-recTalk__bg img {
    height: 100%;
    object-fit: cover;
}

.p-recTalk__head {
    position: absolute;
    bottom: -4.7rem;
    left: 50%;
    transform: translateX(-50%);
    color: rgba(210, 210, 210, 0.50);
    font-size: 45.9rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.04em;
    white-space: nowrap;
}

.p-recTalk__txt {
    position: absolute;
    width: 87.1rem;
    height: 7rem;
    left: 50%;
    transform: translateX(-50%);
    bottom: 11.4rem;
}

@media screen and (max-width: 900px) {
    .p-recTalk {
        height: 24.4rem;
    }

    .p-recTalk__head {
        bottom: 1.3rem;
        font-size: 11.9rem;
    }

    .p-recTalk__head::before {
        background-color: #fff;
        content: '';
        height: .1rem;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        bottom: 1.1rem;
        width: 100%;
    }

    .p-recTalk__txt {
        width: 27.4rem;
        height: 2.18rem;
        bottom: 6rem;
    }
}

/*===========================================================================*/
/*  p-recQuestion  */
/*===========================================================================*/
.p-recQuestion__list {
    display: flex;
    flex-direction: column;
    border-bottom: #CC0700 .2rem solid;
}

.p-recQuestion__slide {
    display: flex;
    gap: 2.6rem;
    padding-top: 1.8rem;
    padding-bottom: 1.8rem;
    align-items: center;
    overflow: visible;
    border-top: .1rem solid #CC0700;
    border-bottom: .1rem solid #CC0700;
    overflow: hidden;
}

.p-recQuestion__slide--txt.--01 {
    color: #FFF;
    font-size: 2.2rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: .03em;
    flex-shrink: 0;
}

.p-recQuestion__slide--txt.--02 {
    font-size: 2.5rem;
    font-weight: 800;
    line-height: .99;
    letter-spacing: -.09em;
    flex-shrink: 0;
}

.p-recQuestion__contents {
    display: flex;
    align-items: flex-start;
}

.p-recQuestion__contents.--02 {
    flex-direction: row-reverse;
}

.p-recQuestion__contents--left {
    width: 58.3rem;
    padding: 14.4rem 4rem;
}

.p-recQuestion__contents.--02 .p-recQuestion__contents--left {
    padding: 14.4rem 4.9rem 14.4rem 7rem;
}

.p-recQuestion__contents--left-num {
    color: #FFF;
    font-size: 20rem;
    font-weight: 400;
    line-height: .99;
    letter-spacing: -.03em;
    position: absolute;
    top: 2.5rem;
    right: 3.1rem;
    z-index: -1;
}

.p-recQuestion__contents.--02 .p-recQuestion__contents--left-num {
    right: 4rem;
}

.p-recQuestion__contents--left-head {
    font-size: 5.8rem;
    font-weight: 800;
    line-height: 1.2;
    letter-spacing: -.04em;
}

.p-recQuestion__contents--right {
    width: calc(100% - 58.3rem);
    background-color: #CC0700;
    padding: 5.5rem 5.5rem 10rem;
}

.p-recQuestion__contents--list {
    margin-top: 4rem;
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}

.p-recQuestion__contents--list > li {
    display: flex;
    gap: 3rem;
}

.p-recQuestion__contents--list-txts {
    width: calc(100% - 11.5rem);
}

.p-recQuestion__contents--list-img {
    width: 8.5rem;
}

.p-recQuestion__contents--list-name {
    color: #FFF;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recQuestion__contents--list-txt {
    position: relative;
    margin-top: .5rem;
    width: 100%;
}

.p-recQuestion__contents--list-txt::before {
    background: url(../../img/recruit/member/question-arrow.webp) no-repeat center center/contain;
    content: '';
    height: 3.2rem;
    left: -2.5rem;
    position: absolute;
    top: 2.6rem;
    width: 3.1rem;
}

.p-recQuestion__contents--list-txt .--01 {
    text-align: justify;
    width: 100%;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
    padding: 2.4rem 2.5rem;
    background-color: #D2D2D2;
    border-radius: .6rem;
}

@media screen and (min-width: 901px) {
    .p-recQuestion__contents--left {
        position: sticky; 
        top: 10.5rem;
    }
}

@media screen and (max-width: 900px) {
    .p-recQuestion__slide {
        gap: 1.8rem;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .p-recQuestion__slide--txt.--01 {
        font-size: 1.2rem;
    }

    .p-recQuestion__slide--txt.--02 {
        font-size: 1.4rem;
    }

    .p-recQuestion__contents {
        flex-direction: column;
    }

    .p-recQuestion__contents.--02 {
        flex-direction: column;
    }

    .p-recQuestion__contents--left {
        position: relative;
        width: 100%;
        padding: 6.4rem 2rem 2.5rem;
    }

    .p-recQuestion__contents.--02 .p-recQuestion__contents--left {
        padding: 6.4rem 2rem 2.5rem;
    }

    .p-recQuestion__contents--left-num {
        font-size: 12rem;
        top: 1rem;
        right: 2rem;
    }

    .p-recQuestion__contents.--02 .p-recQuestion__contents--left-num {
        right: 2rem;
    }

    .p-recQuestion__contents--left-head {
        font-size: 3rem;
    }

    .p-recQuestion__contents--right {
        width: 100%;
        padding: 1rem 1rem 5rem;
    }

    .p-recQuestion__contents--list {
        margin-top: 2rem;
        padding-left: 1rem;
        padding-right: 1rem;
        gap: 1.5rem;
    }

    .p-recQuestion__contents--list > li {
        gap: 1.6rem;
    }

    .p-recQuestion__contents--list-txts {
        width: calc(100% - 7.4rem);
    }

    .p-recQuestion__contents--list-img {
        width: 5.8rem;
    }

    .p-recQuestion__contents--list-name {
        font-size: 1.2rem;
    }

    .p-recQuestion__contents--list-txt::before {
        height: 2.1rem;
        left: -1.2rem;
        top: 1.2rem;
        width: 2rem;
    }

    .p-recQuestion__contents--list-txt .--01 {
        font-size: 1.4rem;
        padding: 1.4rem 1.6rem;
    }
}
